  mc:
    container_name: minecraft
    image: itzg/minecraft-server
    tty: true
    stdin_open: true
    ports:
      - "25565:25565"
    environment:
      EULA: "TRUE"
      MEMORY: 4G
      DIFFICULTY: NORMAL
      EXISTING_OPS_FILE: MERGE
      OPS: SteakIsFake
      ICON: https://i.pinimg.com/originals/08/e9/0c/08e90c026242fbee0c7704b078219359.png
      SERVER_NAME: Fake
      MOTD: Good Morning Krusty Krew! Gimme the power GRAHAHAHAHA!
      STOP_SERVER_ANNOUNCE_DELAY: 20
    volumes:
      - /home/server/docker/minecraft/data:/data
